/* Class = "KSNoCascadeWindow"; title = "Code Injection"; ObjectID = "5"; */
"Code Injection" = "Inyección de código";

/* Class = "NSTabViewItem"; label = "Head Area"; ObjectID = "8"; */
"Head Area" = "Área de encabezado";

/* Class = "NSTabViewItem"; label = "Before Document"; ObjectID = "10"; */
"Before Document" = "Antes del documento";

/* Class = "NSTabViewItem"; label = "Document Body"; ObjectID = "12"; */
"Document Body" = "Cuerpo del documento";

/* Class = "NSImageView"; designAccessibilityDescription = "injection syringe"; ObjectID = "241"; */
"injection syringe" = "Inyectador";

/* Class = "NSTextFieldCell"; title = "<head>"; ObjectID = "301"; */
"<head>" = "<head>";

/* Class = "NSTextFieldCell"; title = "</head>"; ObjectID = "302"; */
"</head>" = "</head>";

/* Class = "NSTextFieldCell"; title = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />"; ObjectID = "303"; */
"<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />" = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />";

/* Class = "NSTextFieldCell"; title = "Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox."; ObjectID = "304"; */
"Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox." = "Use esto para scripts ejecutables del lado del servidor como PHP. Este código no podrá observarse cuando esté previsualizando en Sandvox.";

/* Class = "NSTextFieldCell"; title = "<body"; ObjectID = "306"; */
"<body" = "<body";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "307"; */
">" = ">";

/* Class = "NSTextFieldCell"; title = "</body>"; ObjectID = "308"; */
"</body>" = "</body>";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the head between these fields"; ObjectID = "323"; */
"Sandvox will insert its content for the head between these fields" = "Sandvox insertará este contenido para el encabezado entre estos campos";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the body between these fields"; ObjectID = "328"; */
"Sandvox will insert its content for the body between these fields" = "Sandvox insertará este contenido en el cuerpo entre estos campos";

/* Class = "NSTabViewItem"; label = "Style Sheet"; ObjectID = "332"; */
"Style Sheet" = "Hoja de estilos";

/* Class = "NSTextFieldCell"; title = "Use this for CSS to be appended after the styles provided in the design."; ObjectID = "336"; */
"Use this for CSS to be appended after the styles provided in the design." = "Uselo para abrir el CSS después de los estilos provistos en el diseño.";